--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1710476581.93487'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1710458221.88874292'
    into_interval: 1W
    time: '1710458281.66662908'
  minmax: 
    max: '1710476521.78549194'
    min: '1710391938.22874403'
    mtime: '1710472921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1710476521.78549194'
    path: 02STAMP
    type: new
  - 
    epoch: '1710476282.03408408'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1710476282.00190306'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1710476281.78300095'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1710475858.1031661'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.meta
    type: new
  - 
    epoch: '1710475858.10142493'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.readme
    type: new
  - 
    epoch: '1710475858.0774591'
    path: id/U/UT/UTASHIRO/App-Greple-subst-2.3305.tar.gz
    type: new
  - 
    epoch: '1710475858.06919789'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1710475142.17635012'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1710475142.08375001'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1710475141.98640203'
    path: 00whois.xml
    type: new
  - 
    epoch: '1710475141.97111702'
    path: 00whois.html
    type: new
  - 
    epoch: '1710474863.94891191'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.meta
    type: new
  - 
    epoch: '1710474863.94770503'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.readme
    type: new
  - 
    epoch: '1710474863.932338'
    path: id/F/FK/FKENTO/Text-ASCII-Convert-0.25.tar.gz
    type: new
  - 
    epoch: '1710474863.92592406'
    path: id/F/FK/FKENTO/CHECKSUMS
    type: new
  - 
    epoch: '1710474834.80833411'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1710474825.25963306'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1710474823.21337795'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1710474808.58374596'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1710474772.42522311'
    path: id/I/IL/ILYAZ/modules/CHECKSUMS
    type: new
  - 
    epoch: '1710474759.92505193'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1710474746.67940998'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.97631598'
    path: id/A/AR/ARTHAS/CHECKSUMS
    type: new
  - 
    epoch: '1710474740.7838769'
    path: id/A/AR/ARISTOTLE/CHECKSUMS
    type: new
  - 
    epoch: '1710467572.8835609'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1710465587.32697201'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.meta
    type: new
  - 
    epoch: '1710465587.32564592'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.readme
    type: new
  - 
    epoch: '1710465587.31179404'
    path: id/T/TU/TULAMILI/App-chartimes-0.030.tar.gz
    type: new
  - 
    epoch: '1710463991.3290379'
    path: id/T/TU/TULAMILI/App-samelines-0.031.meta
    type: new
  - 
    epoch: '1710463991.32755589'
    path: id/T/TU/TULAMILI/App-samelines-0.031.readme
    type: new
  - 
    epoch: '1710463991.31533599'
    path: id/T/TU/TULAMILI/App-samelines-0.031.tar.gz
    type: new
  - 
    epoch: '1710463449.52181506'
    path: id/T/TU/TULAMILI/App-freq-0.124.meta
    type: new
  - 
    epoch: '1710463449.52045894'
    path: id/T/TU/TULAMILI/App-freq-0.124.readme
    type: new
  - 
    epoch: '1710463449.50542998'
    path: id/T/TU/TULAMILI/App-freq-0.124.tar.gz
    type: new
  - 
    epoch: '1710461250.89757109'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.meta
    type: new
  - 
    epoch: '1710461250.89545894'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.readme
    type: new
  - 
    epoch: '1710461250.87106299'
    path: id/P/PE/PERLANCAR/Carp-Patch-ExcludePackage-0.001.tar.gz
    type: new
  - 
    epoch: '1710460395.14845204'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1710458481.75279498'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1710458068.58615398'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1710457764.09093404'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.meta
    type: new
  - 
    epoch: '1710457764.08936501'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.readme
    type: new
  - 
    epoch: '1710457764.06613708'
    path: id/D/DW/DWHEELER/PGXN-API-v0.20.2.tar.gz
    type: new
  - 
    epoch: '1710457752.55904198'
    path: id/J/JB/JBAIER/CHECKSUMS
    type: new
  - 
    epoch: '1710457142.65844607'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.tar.gz
    type: delete
  - 
    epoch: '1710457142.64307308'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.readme
    type: delete
  - 
    epoch: '1710457142.60591292'
    path: id/R/RK/RKAPL/EAI-Wrap-1.911.meta
    type: delete
  - 
    epoch: '1710453240.13644409'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1710449602.61342406'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1710449390.64911008'
    path: id/I/IL/ILYAZ/modules/UI-KeyboardLayout-0.78.meta
    type: new
  - 
    epoch: '1710449390.64778304'
    path: id/I/IL/ILYAZ/modules/UI-KeyboardLayout-0.78.readme
    type: new
  - 
    epoch: '1710449390.61828208'
    path: id/I/IL/ILYAZ/modules/UI-KeyboardLayout-0.78.zip
    type: new
  - 
    epoch: '1710440716.77866292'
    path: id/S/SK/SKIM/Plack-App-CPAN-Changes-0.01.meta
    type: new
  - 
    epoch: '1710440716.77674103'
    path: id/S/SK/SKIM/Plack-App-CPAN-Changes-0.01.readme
    type: new
  - 
    epoch: '1710440716.76079607'
    path: id/S/SK/SKIM/Plack-App-CPAN-Changes-0.01.tar.gz
    type: new
  - 
    epoch: '1710439195.0988071'
    path: id/S/SK/SKIM/Plack-App-Search-0.03.meta
    type: new
  - 
    epoch: '1710439195.09692001'
    path: id/S/SK/SKIM/Plack-App-Search-0.03.readme
    type: new
  - 
    epoch: '1710439195.0754509'
    path: id/S/SK/SKIM/Plack-App-Search-0.03.tar.gz
    type: new
  - 
    epoch: '1710439141.81691408'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.404.tar.gz
    type: delete
  - 
    epoch: '1710439141.81433797'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.404.readme
    type: delete
  - 
    epoch: '1710439141.81085706'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.404.meta
    type: delete
  - 
    epoch: '1710439141.80755997'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.403.tar.gz
    type: delete
  - 
    epoch: '1710439141.80400991'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.403.readme
    type: delete
  - 
    epoch: '1710439141.78357697'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.403.meta
    type: delete
  - 
    epoch: '1710438820.14469004'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1710438805.78147411'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1710438799.49167299'
    path: id/M/MS/MSIMERSON/CHECKSUMS
    type: new
  - 
    epoch: '1710431942.18836904'
    path: id/J/JB/JBAIER/Pass-OTP-1.701.tar.gz
    type: delete
  - 
    epoch: '1710431942.18522191'
    path: id/J/JB/JBAIER/Pass-OTP-1.701.readme
    type: delete
  - 
    epoch: '1710431942.1652081'
    path: id/J/JB/JBAIER/Pass-OTP-1.701.meta
    type: delete
  - 
    epoch: '1710431590.75838208'
    path: id/L/LW/LWP/CHECKSUMS
    type: new
  - 
    epoch: '1710430971.76696801'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.02.meta
    type: new
  - 
    epoch: '1710430971.76520109'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.02.readme
    type: new
  - 
    epoch: '1710430971.74587297'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.02.tar.gz
    type: new
  - 
    epoch: '1710430273.96907592'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.002.meta
    type: new
  - 
    epoch: '1710430273.96744895'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.002.readme
    type: new
  - 
    epoch: '1710430273.95311999'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.002.tar.gz
    type: new
  - 
    epoch: '1710428342.10893607'
    path: id/J/JB/JBAIER/Pass-OTP-1.6.tar.gz
    type: delete
  - 
    epoch: '1710428342.10623789'
    path: id/J/JB/JBAIER/Pass-OTP-1.6.readme
    type: delete
  - 
    epoch: '1710428342.10266304'
    path: id/J/JB/JBAIER/Pass-OTP-1.6.meta
    type: delete
  - 
    epoch: '1710428342.09947801'
    path: id/J/JB/JBAIER/Pass-OTP-1.5.tar.gz
    type: delete
  - 
    epoch: '1710428342.096071'
    path: id/J/JB/JBAIER/Pass-OTP-1.5.readme
    type: delete
  - 
    epoch: '1710428342.09030199'
    path: id/J/JB/JBAIER/Pass-OTP-1.5.meta
    type: delete
  - 
    epoch: '1710428342.08685398'
    path: id/J/JB/JBAIER/Device-Yeelight-0.12.tar.gz
    type: delete
  - 
    epoch: '1710428342.08352399'
    path: id/J/JB/JBAIER/Device-Yeelight-0.12.readme
    type: delete
  - 
    epoch: '1710428342.05840302'
    path: id/J/JB/JBAIER/Device-Yeelight-0.12.meta
    type: delete
  - 
    epoch: '1710427243.90426707'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.41.meta
    type: new
  - 
    epoch: '1710427243.90251803'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.41.readme
    type: new
  - 
    epoch: '1710427243.88386798'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.41.tar.gz
    type: new
  - 
    epoch: '1710424442.40131903'
    path: id/A/AR/ARTHAS/Net-MailChimp-0.1.0.meta
    type: new
  - 
    epoch: '1710424442.39990711'
    path: id/A/AR/ARTHAS/Net-MailChimp-0.1.0.readme
    type: new
  - 
    epoch: '1710424442.38824105'
    path: id/A/AR/ARTHAS/Net-MailChimp-0.1.0.tar.gz
    type: new
  - 
    epoch: '1710417048.26644492'
    path: id/S/SI/SISYPHUS/Math-JS-0.05.meta
    type: new
  - 
    epoch: '1710417048.25116301'
    path: id/S/SI/SISYPHUS/Math-JS-0.05.tar.gz
    type: new
  - 
    epoch: '1710415899.51143789'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.001.meta
    type: new
  - 
    epoch: '1710415899.51005101'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.001.readme
    type: new
  - 
    epoch: '1710415899.49493408'
    path: id/A/AR/ARISTOTLE/Plack-Middleware-Static-Precompressed-1.001.tar.gz
    type: new
  - 
    epoch: '1710413602.98270702'
    path: id/N/NU/NUDDLEGG/CHECKSUMS
    type: new
  - 
    epoch: '1710410237.10625911'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.01.meta
    type: new
  - 
    epoch: '1710410237.10466099'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.01.readme
    type: new
  - 
    epoch: '1710410237.08364892'
    path: id/S/SK/SKIM/Tags-HTML-CPAN-Changes-0.01.tar.gz
    type: new
  - 
    epoch: '1710406531.86163902'
    path: id/B/BL/BLIAKO/Data-Roundtrip-0.27.meta
    type: new
  - 
    epoch: '1710406531.86037493'
    path: id/B/BL/BLIAKO/Data-Roundtrip-0.27.readme
    type: new
  - 
    epoch: '1710406531.84310794'
    path: id/B/BL/BLIAKO/Data-Roundtrip-0.27.tar.gz
    type: new
  - 
    epoch: '1710406348.52458692'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1710402676.50893497'
    path: id/T/TU/TULAMILI/App-samelines-0.030.meta
    type: new
  - 
    epoch: '1710402676.50763392'
    path: id/T/TU/TULAMILI/App-samelines-0.030.readme
    type: new
  - 
    epoch: '1710402676.49063301'
    path: id/T/TU/TULAMILI/App-samelines-0.030.tar.gz
    type: new
  - 
    epoch: '1710397978.51490211'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1710391938.22874403'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
